/**************************************************
UNIVERSAL STYLES
**************************************************/	
.clear-sep{
	padding:1em 0;
}
.margin-auto{
	margin: 0 auto !important;
}
.mar-bot-no{
	margin-bottom: 0 !important;
}
.pad-top-no{
	padding-top: 0 !important;
}
.mar-top-sm{
	margin-top: 1em !important;
}
.mar-bot-xs{
	margin-bottom: 1em !important;
}
.mar-bot-sm{
	margin-bottom: 1em !important;
}
.mar-bot-lg{
	margin-bottom: 3em !important;
}
.mar-bot-md{
	margin-bottom: 2em !important;
}
.mar-bot-lg{
	margin-bottom: 3em !important;
}
.hor-no-mar{
	margin-left:0 !important;
	margin-right:0 !important;
}
.hor-no-pad{
	padding-left:0 !important;
	padding-right:0 !important;
}
.hor-sm-pad{
	padding-left:4px !important;
	padding-right:4px !important;
}
.hor-lg-pad{
	padding-left:0.5em !important;
	padding-right:0.5em !important;
}
.ver-pad-xl{
	padding-top:10em !important;
	padding-bottom:10em !important;
}
.ver-pad-lg{
	padding-top:3em !important;
	padding-bottom:3em !important;
}
.ver-pad-md{
	padding-top:1.8em !important;
	padding-bottom:1.8em !important;
}
.ver-pad-sm{
	padding-top:1em !important;
	padding-bottom:1em !important;
}
.hor-pad-no-lf{
	padding-left:0 !important;
}
.hor-pad-no-rg{
	padding-right:0 !important;
}
.hor-pad-sm-bot{
	padding-bottom:2em !important;
}
.hor-pad-md-rg{
	padding-right:3em !important;
}
.hor-pad-md-top{
	padding-top:3em !important;
}
.no-ver-pad-top{
	padding-top:0 !important;
}
.float-right{
	float:right;
}
.float-left{
	float:left;
}
.overflow-hidden{
	overflow:hidden;
}
.width-100{
	width:100%;
}
.font-bold{
	font-weight:bold;
}
.border-radius-50{
	border-radius:50%;
}
.border-white{
	border:1px solid #fff;
}
.position-absolute{
	position:absolute;
}
.position-fixed{
    position: fixed;
    box-shadow: 0 0 20px rgba(0,0,0,.4);
    padding: 0 0 !important;
    width: 100%;
    z-index: 5;
    background: rgba(0, 0, 0, 0.4);
}
.color-white, .color-white p{
	color:#fff !important;
}
.color-blue, .color-blue p{
	color:#1d9add !important;
}
.display-none, .hide{
	display:none !important;
}

/**************************************************
RESET
**************************************************/

* { list-style:none ; margin:0 ; outline:none ; padding:0 }
input, select, textarea { -webkit-box-sizing:border-box ; -moz-box-sizing:border-box ; box-sizing:border-box }
article, aside, details, figcaption, figure, footer, header, nav, section, summary { display:block }
audio, canvas, video { display:inline-block }

/**************************************************
UNIVERSAL STYLES
**************************************************/	
a, input, textarea, select, small, label, button[type="submit"], h1, h2, h3, h4, h5 { -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; text-decoration:none; }
a img { border:none }
a, a:hover, a:active{ text-decoration:none !important; }
a{ color:#3A8FD7; }
a:focus, a:hover, a:active{ color:#3A8FD7; }
html{ overflow-x:hidden; }

#ascrail2000{ z-index: 100 !important; }

@font-face {
    font-family: 'NexaLight';
    src: url(../fonts/NexaLight.otf);
}
@font-face {
    font-family: 'NexaBold';
    src: url(../fonts/NexaBold.otf);
}
#page html, #page p, #page a, #page li, #page h1, #page h2, #page h3, #page h4, #page h5, #page h6, #page span{
	font-family: 'Open Sans';
}

#page img, #page iframe{ max-width:100%; }

.txt-right { text-align:right; }
.txt-center { text-align:center; }
.pad-lr-0 { padding-left:0; padding-right:0; }
#page .vc_align_.center{
	text-align:center;
}

@media (min-width: 760px){
	.container {
		max-width: 100% !important;
	}
}
@media (min-width: 768px){
	.container {
		max-width: 1140px !important;
	}
}
@-webkit-keyframes rotating /* Safari and Chrome */ {
  from {
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}